#viewJob .tables {
	width:100%;
	margin:0 0 30px 0;
	clear:both;
	font-size: 12px;
}

#viewJob .tables .tableData{
	width:490px;
	margin:0 0 20px 0;
	float:left;
}

#viewJob .tables .tableDataRight{
	width:490px;
	margin:0 0 20px 0;
	float:right;
}

#viewJob td.right, #viewJob th.right{
	text-align:right;
	padding:6px 10px;
	border-top:1px solid #FFF;
}

#viewJob .tables td.left{
	text-align:left;
	padding:6px 10px;
	background:#ececec;
	border-top:1px solid #FFF;
}

#viewJob .tables table{
	border-top:1px solid #a2a2a2;
	margin:0 0 20px 0;
}

#viewJob .tables td.title{	
	font-weight:bold;
	color:#272727;
	padding:6px 10px;
	border-top:1px solid #FFF;
}

#viewJob .tables td.columnleft{
	font-weight:bold;
	color:#272727;
	text-align:right;
	padding:6px 10px;
	border-top:1px solid #FFF;
}

#viewJob .tables td.grey{
	background:#ececec;
	border-top:1px solid #FFF;
	padding:6px 10px;
}

#viewJob .tables td.white{
	background:#FFFFFF;
	border-top:1px solid #FFF;
	padding:6px 10px;
}

#viewJob .tables td.white a{
	color:#a50207;
	text-decoration:none;
	font-weight:bold;
}

#viewJob .tables td.white a:hover{
	color:#a50207;
	text-decoration:underline;
	font-weight:bold;
}

#viewJob .tables td.red{
	background:#f6e5e6;
	border-top:1px solid #FFF;
	padding:6px 10px;
}
#viewJob td.label {
	color:#272727;
	font-size:12px;
	background:#dbdbdb;
	font-weight:bold;
	padding:8px;
}
#viewJob td.label span {
	color: #a50207;
}
#viewJob td.data{
	background:#f2f2f2;
	color:#272727;
	font-size:12px;
	padding:8px;
}
#viewJob #actionLinks a, #viewJob #actionLinks a:link, #viewJob #actionLinks a:hover, #viewJob #actionLinks a:visited, #viewJob #actionLinks a:active {
	color:#a50207;
	text-decoration:underline;
}

#viewJob .printerFriendly {
	float: right;
	clear: right;
}
#viewJob .reorder {
	float: right;
	margin: 0 0 10px 0;
}
#viewJob textarea.terms {
	font-size: 12px;
	font-family: monaco, courier, monospace;
	width: 100%;
	color: #840206;
}
#viewJob textarea.terms:focus {
	color: #000;
}
#viewJob #filesandimages, #notes, #finishing, #invoices, #designs {
	margin-bottom: 20px;
}
#finances td.title {
	background: #f2f2f2;
	font-size: 12px;
	font-weight: bolder;
}
#viewJob .formAction form {
	display: inline;
}